Announce: Package-Upgrader


#1

Package-Upgrader

This package has been inspired by an Issue on GitHub where a folk said that Atom should upgrade outdated packages automatically. Because Atom folks are busy fixing bugs and make it work smoothly on all platforms.
So I thought to create this package.

How to Install

apm install Package-Upgrader

Install once and forget about upgrading packages ever again.


#2

Got this error (too lazy to go to repo).

Installing Package-Upgrader to C:\Users\Administrator\.atom\packages 
failed Request for package information failed:     UNABLE_TO_VERIFY_LEAF_SIGNATURE

#3

Not quite sure what does it mean.Other people have experienced similar issues with npm.
Which version of atom are you running btw?


#4

I can’t believe I did this. I bitch about other people never providing decent bug reports.

I moved this to your repo https://github.com/steelbrain/Atom-Package-Upgrader/issues/1